Subject: Re: linux-next: duplicate patch in the driver-core tree

From: Greg KH <[email-masked]>
Date: Fri, 11 Jul 2025 08:48:20 +0200

On Fri, Jul 11, 2025 at 04:29:45PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the regmap tree as a different commit
> (but the same patch):
> 
>   8009fb751d2c ("regmap: get rid of redundant debugfs_file_{get,put}()")
> 
> This is commit
> 
>   9f711c9321cf ("regmap: get rid of redundant debugfs_file_{get,put}()")
> 
> in the regmap tree.

Ah, sorry about that, I took the whole series.  All should be fine when
they are merged together.

greg k-h